Subject: FW: Washington DC Office
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 14:54:01 -0700 (PDT)

Just a note of thank you in first message, but second message gives full update on the test results of our folks.  Just so everyone knows, Safety is speaking (or has already spoken to) with the DC employees about their worksite related to mail handling.  
Thanks
Cb

 -----Original Message-----
From: 	"Dr. Venessa Holland" <[email-masked]>@ENRON  
Sent:	Thursday, October 25, 2001 3:20 PM
To:	Barrow, Cynthia
Subject:	Fw: Washington DC Office

This is in follow-up to D.C.  Venessa
-----Original Message-----
From: Robertson, Linda <[email-masked]>
To: Cooney, Carolyn <[email-masked]>; [email-masked]
<[email-masked]>
Date: Thursday, October 25, 2001 2:44 PM
Subject: RE: Washington DC Office

Dr. Holland,
Let me thank you for all your attention to the DC office.  We greatly
appreciate your involvement.   Linda

>  -----Original Message-----
> From: Cooney, Carolyn
> Sent: Thursday, October 25, 2001 3:35 PM
> To: [email-masked]'
> Cc: Robertson, Linda
> Subject: Washington DC Office
>
> Dr. Holland,
>
> As per our conversation I checked with our letter carrier --
> previously our mail (along with the rest of DC) had been processed
> through the Brentwood facility.  However, over since Tuesday the mail
> has been going through the Southern Maryland facility in Maryland and
> District Heights facility in DC.  The post service is anticipating
> that these two facilities will be able to handle the full demand of DC
> mail service sometime next week.  Until then we have very little mail
> coming to our office -- mostly bulk mail and flyers but no first class
> mail.
>
> Of the nine people that were tested last week -- 6 people have heard
> back from GW Hospital all with negative results.  This includes one
> person that was in the Hart building on Monday.  We are still waiting
> to hear results from 3 people -- GW Hospital is trying to track down
> their records.  One of these individuals was in the Hart building on
> Tuesday but did not go near the freight elevator nor did he travel
> above the third floor.  The other 2 individuals had not visited the
> Hart building during that week.
>
> Thanks,
> Carolyn

**********************************************************************
This e-mail is the property of Enron Corp. and/or its relevant affiliate and
may contain confidential and privileged material for the sole use of the
intended recipient (s). Any review, use, distribution or disclosure by
others is strictly prohibited. If you are not the intended recipient (or
authorized to receive for the recipient), please contact the sender or reply
to Enron Corp. at [email-masked] and delete all
copies of the message. This e-mail (and any attachments hereto) are not
intended to be an offer (or an acceptance) and do not create or evidence a
binding and enforceable contract between Enron Corp. (or any of its
affiliates) and the intended recipient or any other party, and may not be
relied on by anyone as the basis of a contract by estoppel or otherwise.
Thank you.
**********************************************************************